<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu1";
		switch($currentPage)
		{
			case "tax_settings.php":
			{
				$pageTopMenu=1;
				break;
			} 	
			case "tax.php":
			{
				$pageTopMenu=2;
				break;
			} 	
			case "tax_options.php":
			{
				$pageTopMenu=3;
				break;
			}	
			
		default:
  		 {

		 	$pageTopMenu=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($pageTopMenu==1) { ?>id="current"<?php } ?>><a href="tax_settings.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo TAX_SETTINGS;?></span></a></li>
      <li class="toplinks"  <?php if($pageTopMenu==2) { ?>id="current"<?php } ?>><a href="tax.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo T_OPT;?></span></a></li>
	  <li class="toplinks"  <?php if($pageTopMenu==3) { ?>id="current"<?php } ?>><a href="tax_options.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo ADD_TRATE;?></span></a></li>

    </div>